diff -ru gbib-0.1.3rc1.orig/Makefile.in gbib-0.1.3rc1/Makefile.in
--- gbib-0.1.3rc1.orig/Makefile.in	2004-04-02 23:23:47.000000000 +0200
+++ gbib-0.1.3rc1/Makefile.in	2005-04-06 16:03:37.509969408 +0200
@@ -57,12 +57,12 @@
 
 
 install: gbib
-	$(PROGINST) -d -m 0755 $(ROOTDIR)$(LIBDIR)
-	$(PROGINST) gbib.rc $(ROOTDIR)$(LIBDIR)
-	$(PROGINST) lyx.xpm $(ROOTDIR)$(LIBDIR)
-	$(PROGINST) gbib48.xpm $(ROOTDIR)$(LIBDIR)
-	$(PROGINST) -d -m 0755 $(ROOTDIR)$(DESTDIR)/bin
-	$(PROGINST) gbib $(ROOTDIR)$(DESTDIR)/bin
+	$(PROGINST) -d -m 0755 $(DESTDIR)/$(LIBDIR)
+	$(PROGINST) gbib.rc $(DESTDIR)/$(LIBDIR)
+	$(PROGINST) lyx.xpm $(DESTDIR)/$(LIBDIR)
+	$(PROGINST) gbib48.xpm $(DESTDIR)/$(LIBDIR)
+	$(PROGINST) -d -m 0755 $(DESTDIR)/usr/bin
+	$(PROGINST) gbib $(DESTDIR)/usr/bin
 	$(MAKE) -C intl install
 	$(MAKE) -C po install
 
diff -ru gbib-0.1.3rc1.orig/intl/Makefile.in gbib-0.1.3rc1/intl/Makefile.in
--- gbib-0.1.3rc1.orig/intl/Makefile.in	2004-04-02 23:23:47.000000000 +0200
+++ gbib-0.1.3rc1/intl/Makefile.in	2005-04-06 15:38:23.000000000 +0200
@@ -114,26 +114,26 @@
 	if test "$(PACKAGE)" = "gettext" \
 	   && test '@INTLOBJS@' = '$(GETTOBJS)'; then \
 	  if test -r $(MKINSTALLDIRS); then \
-	    $(MKINSTALLDIRS) $(libdir) $(includedir); \
+	    $(MKINSTALLDIRS) $(DESTDIR)/$(libdir) $(DESTDIR)/$(includedir); \
 	  else \
-	    $(top_srcdir)/mkinstalldirs $(libdir) $(includedir); \
+	    $(top_srcdir)/mkinstalldirs $(DESTDIR)/$(libdir) $(DESTDIR)/$(includedir); \
 	  fi; \
-	  $(INSTALL_DATA) intlh.inst $(includedir)/libintl.h; \
-	  $(INSTALL_DATA) libintl.a $(libdir)/libintl.a; \
+	  $(INSTALL_DATA) intlh.inst $(DESTDIR)/$(includedir)/libintl.h; \
+	  $(INSTALL_DATA) libintl.a $(DESTDIR)/$(libdir)/libintl.a; \
 	else \
 	  : ; \
 	fi
 install-data: all
 	if test "$(PACKAGE)" = "gettext"; then \
 	  if test -r $(MKINSTALLDIRS); then \
-	    $(MKINSTALLDIRS) $(gettextsrcdir); \
+	    $(MKINSTALLDIRS) $(DESTDIR)/$(gettextsrcdir); \
 	  else \
-	    $(top_srcdir)/mkinstalldirs $(gettextsrcdir); \
+	    $(top_srcdir)/mkinstalldirs $(DESTDIR)/$(gettextsrcdir); \
 	  fi; \
-	  $(INSTALL_DATA) VERSION $(gettextsrcdir)/VERSION; \
+	  $(INSTALL_DATA) VERSION $(DESTDIR)/$(gettextsrcdir)/VERSION; \
 	  dists="$(DISTFILES.common)"; \
 	  for file in $$dists; do \
-	    $(INSTALL_DATA) $(srcdir)/$$file $(gettextsrcdir)/$$file; \
+	    $(INSTALL_DATA) $(srcdir)/$$file $(DESTDIR)/$(gettextsrcdir)/$$file; \
 	  done; \
 	else \
 	  : ; \
diff -ru gbib-0.1.3rc1.orig/po/Makefile.in.in gbib-0.1.3rc1/po/Makefile.in.in
--- gbib-0.1.3rc1.orig/po/Makefile.in.in	2004-04-02 23:23:47.000000000 +0200
+++ gbib-0.1.3rc1/po/Makefile.in.in	2005-04-06 16:09:00.739831000 +0200
@@ -18,9 +18,9 @@
 
 prefix = @prefix@
 exec_prefix = @prefix@/usr
-datadir = $(prefix)/usr/@DATADIRNAME@
-localedir = $(datadir)/usr/locale
-gnulocaledir = $(prefix)/usr/share/locale
+datadir = $(prefix)/@DATADIRNAME@
+localedir = /usr/locale
+gnulocaledir = /usr/share/locale
 gettextsrcdir = $(prefix)/usr/share/gettext/po
 subdir = po
 
@@ -111,16 +111,16 @@
 install-data-no: all
 install-data-yes: all
 	if test -r "$(MKINSTALLDIRS)"; then \
-	  $(MKINSTALLDIRS) $(datadir); \
+	  $(MKINSTALLDIRS) $(DESTDIR)/$(datadir); \
 	else \
-	  $(SHELL) $(top_srcdir)/mkinstalldirs $(datadir); \
+	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)/$(datadir); \
 	fi
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
 	  case "$$cat" in \
-	    *.gmo) destdir=$(gnulocaledir);; \
-	    *)     destdir=$(localedir);; \
+	    *.gmo) destdir=$(DESTDIR)/$(gnulocaledir);; \
+	    *)     destdir=$(DESTDIR)/$(localedir);; \
 	  esac; \
 	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
 	  dir=$$destdir/$$lang/LC_MESSAGES; \
@@ -153,12 +153,12 @@
 	done
 	if test "$(PACKAGE)" = "gettext"; then \
 	  if test -r "$(MKINSTALLDIRS)"; then \
-	    $(MKINSTALLDIRS) $(gettextsrcdir); \
+	    $(MKINSTALLDIRS) $(DESTDIR)/$(gettextsrcdir); \
 	  else \
-	    $(SHELL) $(top_srcdir)/mkinstalldirs $(gettextsrcdir); \
+	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)/$(gettextsrcdir); \
 	  fi; \
 	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
-			  $(gettextsrcdir)/Makefile.in.in; \
+			  $(DESTDIR)/$(gettextsrcdir)/Makefile.in.in; \
 	else \
 	  : ; \
 	fi
